Microsoft Visual Studio Solution File, Format Version 7.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "equipment", "equipment.vcproj", "{D0E40CA4-E6AA-4536-8560-1741A6D831B1}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libgem", "libgem.vcproj", "{BAACCEDF-3502-4F22-BF89-970449E3E2C1}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libsecs2", "..\..\secs\build\libsecs2.vcproj", "{99671C57-8707-41C2-A21A-46BE509244F5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libee2", "..\..\bee\build\libee2.vcproj", "{E8EB16C7-A689-4838-9568-31AAB10C1207}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libecm", "..\..\ecm\build\libecm.vcproj", "{06F233DB-D90D-4995-B00F-6B46BD1F2CE5}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
		{D0E40CA4-E6AA-4536-8560-1741A6D831B1}.0 = {BAACCEDF-3502-4F22-BF89-970449E3E2C1}
		{D0E40CA4-E6AA-4536-8560-1741A6D831B1}.1 = {99671C57-8707-41C2-A21A-46BE509244F5}
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{D0E40CA4-E6AA-4536-8560-1741A6D831B1}.Debug.ActiveCfg = Debug|Win32
		{D0E40CA4-E6AA-4536-8560-1741A6D831B1}.Debug.Build.0 = Debug|Win32
		{D0E40CA4-E6AA-4536-8560-1741A6D831B1}.Release.ActiveCfg = Release|Win32
		{D0E40CA4-E6AA-4536-8560-1741A6D831B1}.Release.Build.0 = Release|Win32
		{BAACCEDF-3502-4F22-BF89-970449E3E2C1}.Debug.ActiveCfg = Debug|Win32
		{BAACCEDF-3502-4F22-BF89-970449E3E2C1}.Debug.Build.0 = Debug|Win32
		{BAACCEDF-3502-4F22-BF89-970449E3E2C1}.Release.ActiveCfg = Release|Win32
		{BAACCEDF-3502-4F22-BF89-970449E3E2C1}.Release.Build.0 = Release|Win32
		{99671C57-8707-41C2-A21A-46BE509244F5}.Debug.ActiveCfg = Debug|Win32
		{99671C57-8707-41C2-A21A-46BE509244F5}.Debug.Build.0 = Debug|Win32
		{99671C57-8707-41C2-A21A-46BE509244F5}.Release.ActiveCfg = Release|Win32
		{99671C57-8707-41C2-A21A-46BE509244F5}.Release.Build.0 = Release|Win32
		{E8EB16C7-A689-4838-9568-31AAB10C1207}.Debug.ActiveCfg = Debug|Win32
		{E8EB16C7-A689-4838-9568-31AAB10C1207}.Debug.Build.0 = Debug|Win32
		{E8EB16C7-A689-4838-9568-31AAB10C1207}.Release.ActiveCfg = Release|Win32
		{E8EB16C7-A689-4838-9568-31AAB10C1207}.Release.Build.0 = Release|Win32
		{06F233DB-D90D-4995-B00F-6B46BD1F2CE5}.Debug.ActiveCfg = Debug|Win32
		{06F233DB-D90D-4995-B00F-6B46BD1F2CE5}.Debug.Build.0 = Debug|Win32
		{06F233DB-D90D-4995-B00F-6B46BD1F2CE5}.Release.ActiveCfg = Release|Win32
		{06F233DB-D90D-4995-B00F-6B46BD1F2CE5}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
